PHP 手冊
前一頁 |  | 下一頁

# xml_get_current_byte_index

(PHP 3>= 3.0.6, PHP 4 , PHP 5)

xml_get_current_byte_index -- Get current byte index for an XML parser

## Description

int xml_get_current_byte_index ( resource parser )

Gets the current byte index of the given XML parser.

## Parameters

parser

  A reference to the XML parser to get byte index from.

## Return Values

This function returns `FALSE` if parser does not refer to a valid parser, or else it returns which byte index the parser is currently at in its data buffer (starting at 0).

## 參考

xml_get_current_column_index()
xml_get_current_line_index()

前一頁 | 內容 | 下一頁
xml_error_string | 上一層 | xml_get_current_column_number